using RMYY_CallCenter_Api.Filter;
using System.Web;
using System.Web.Mvc;

namespace RMYY_CallCenter_Api
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            filters.Add(new AuthorizeFilter());
            filters.Add(new ExceptionFilter());
        }
    }
}
